View | Details | Raw Unified | Return to bug 232670
Collapse All | Expand All

(-)Makefile (-3 / +1 lines)
Lines 11-23 Link Here
11
LICENSE=	APACHE20
11
LICENSE=	APACHE20
12
LICENSE_FILE=	${WRKSRC}/LICENSE
12
LICENSE_FILE=	${WRKSRC}/LICENSE
13
13
14
BROKEN_powerpc64=	fails to build: GCC version must be at least 4.7
15
16
BUILD_DEPENDS=	opencl>=0:devel/opencl
14
BUILD_DEPENDS=	opencl>=0:devel/opencl
17
LIB_DEPENDS=	libOpenCL.so:devel/ocl-icd
15
LIB_DEPENDS=	libOpenCL.so:devel/ocl-icd
18
RUN_DEPENDS=	opencl>=0:devel/opencl
16
RUN_DEPENDS=	opencl>=0:devel/opencl
19
17
20
USES=		cmake
18
USES=		cmake compiler:c++11-lang
21
USE_LDCONFIG=	yes
19
USE_LDCONFIG=	yes
22
USE_GITHUB=	yes
20
USE_GITHUB=	yes
23
GH_ACCOUNT=	CNugteren
21
GH_ACCOUNT=	CNugteren

Return to bug 232670